View Issue Details

IDProjectCategoryView StatusLast Update
0000727SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000727: Upgrade Derby to 10.9.1.0
DescriptionUpgrade Derby to 10.9.1.0
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7d3bc529

2012-07-25 13:13:17

chenson

Details Diff
0000727: Upgrade Derby to 10.9.1.0
0000727
mod - symmetric-parent/pom.xml Diff File

Issue History

Date Modified Username Field Change
2012-07-25 13:13 chenson New Issue
2012-07-25 13:13 chenson Status new => assigned
2012-07-25 13:13 chenson Assigned To => chenson
2012-07-25 13:13 chenson Status assigned => resolved
2012-07-25 13:13 chenson Fixed in Version => 3.1.0
2012-07-25 13:13 chenson Resolution open => fixed
2012-08-14 07:58 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6077
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7d3bc529